package org.seasar.jsf.exception;

import org.seasar.framework.exception.SRuntimeException;

/**
 * @author higa
 *  
 */
public class NoSelectItemRuntimeException extends SRuntimeException {

	private String clientId;

	public NoSelectItemRuntimeException(String clientId) {
		super("EJSF0018", new Object[] { clientId });
		this.clientId = clientId;
	}

	public String getClientId() {
		return clientId;
	}
}